body {
	margin: 0;
	padding: 0;
	/*background: url("../img/background-test5.jpg") no-repeat center top fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
	/*background: url("../img/bg-strip.jpg") top left repeat-x fixed;*/
//	background: #808080;
	background: #000000;
	font-family: 'Open Sans', sans-serif;
}

html, body {
	height: 100%;
}

#wrapper {
	min-height: 100%;
	width: 100%;
}

/* header */
#header-container {
	background: url("../img/stripe.png") top left repeat;
	height: 117px;
	border-bottom: 1px solid #fff;
}

header {
	width: 970px;
	margin: auto;
	padding: 5px;
	position: relative;
}

/* search-box */
div.search {
	margin: 10px 0 0 0;
	width: 200px;
	height: 26px;
	position: absolute;
	right: 0;
	bottom: 50px;
    display: inline-block;
    *display: inline;
    zoom:1;
    text-align: left;
}

div.search-box {
	width: 198px;
	height: 20px;
	background: #fff;
	margin: 0;
	border: 1px solid #BAB9B9;
	margin: 0;
	padding: 2px 0
}

.keywords {
	width: 160px;
	height: 10px;
	float: left;
	margin: 0;
	padding: 5px;
	border: none;
	position: relative;
	font-size: 12px;
	color: #BAB9B9;
}

.search-btn {
	padding: 0 2px;
	float: right;
}


/* top-nav */
#top-nav {
	display: inline-block;
	*display: inline;
	zoom: 1;
	position: absolute;
	bottom: 15px;
	right: 0;
}

#top-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#top-nav ul li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	font-size: 15px;
	font-weight: 600;
	color: #ffffff;
}

#top-nav ul li a {
	color: #ffffff;
	text-decoration: none;
	padding: 0 10px;
}

#top-nav ul li:last-child a {
	padding: 0 0 0 10px;
}

#top-nav ul li a:hover {
	text-decoration: underline;
}

/* main-container */
#main-container {
	width: 980px;
	margin: 0 auto;
	overflow:auto;
	padding-bottom: 83px;	
}

/* sidebar */
#sidebar {
	width: 120px;
	padding: 35px 15px 120px 0;
	border-right: 1px solid #ffffff;
	text-align: right;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 0 35px 0;
	vertical-align: top;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar #sidenav ul li {
	padding: 0 0 20px 0;
}

#sidebar #sidenav a {
	color: #ffffff;
	text-decoration: none;
}

#sidebar #sidenav a:hover {
	color: #B9DFDA;
}

#sidenav .sidenav-line1 {
	display: block;
	font-weight: 600;
	font-size: 16px;
	text-transform: uppercase;
}

#sidenav .sidenav-line2 {
	display: block;
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase;
	margin: -3px 0 0 0;
}

/* main-content */
#main-content {
	width: 844px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	padding: 35px 0;
}

#main-content a {
	color: #B9DFDA;
}

#main-content a:hover {
	text-decoration: none;
}

#main-content h2 {
	margin: 20px 0 5px 0;
}

#main-content h2 a {
	font-size: 16px;
	font-weight: 700;
	color: #ffffff;
}

#main-content h2 a:hover {
	text-decoration: none;
}

#main-content h3 {
	font-size: 14px;
	font-weight: 600;
	color: #B9DFDA;
	margin: 5px 0;
}

#main-content p {
	margin: 5px 0;
}

.content-block {
	margin: 0 0 35px 15px;
	color: #ffffff;
	font-size: 13px;
}

.content-block ul {
	margin: 0 0 10px 15px;
	padding: 0;
}

.news-box {
	border: 1px solid #ffffff;
	margin: 20px 0;
	padding: 0 15px 20px 15px;
	background: #474343;
}

/* quicklinks */
/*.quicklink-container {
	width: 405px;
	border: 1px solid #ffffff;
	height: 227px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 0 20px 15px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: right;
	text-decoration: none;
	position: relative;
	vertical-align: top;
}

.quicklink-title {
	padding: 5px 10px;
	background: url("../img/black-65.png") top left repeat;
	height: 40px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-decoration: none;
}

.quicklink-part1 {
	font-weight: 600;
	font-size: 20px;
}

.quicklink-part2 {
	font-weight: 700;
	font-size: 25px;
}*/

/* content-menu */
#content-menu-container {
	width: 245px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: -4px 0 0 15px;
	vertical-align: top;
}

#content-menu-container h1 {
	color: #ffffff;
	text-transform: uppercase;
	margin: 0;
}

#content-menu-container h1.header-line1 {
	font-size: 25px;
	font-weight: 600;
}

#content-menu-container h1.header-line2 {
	margin-top: -10px;
	font-size: 35px;
	font-weight: 700;
}

#content-menu-container h2 {
	font-size: 16px;
	font-weight: 600;
	margin: 10px 0 0 0;
	line-height: 130%;
	color: #ffffff;
}

#content-menu ul {
	margin: 15px;
	padding: 0;
	font-size: 14px;
	color: #ffffff;	
}

#content-menu ul li a {
	color: #ffffff;
	text-decoration: none;
}

#content-menu ul li a:hover {
	font-weight: 600;
}

/* content */
#content {
	width: 569px;
	margin: 0 0 0 15px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}

#content h1 {
	color: #ffffff;
	margin: 0;
	font-size: 20px;
	font-weight: 700;
}

/*#content h2.caps {
	font-weight: 600;
	text-transform: uppercase;
}*/

#content h2 {
	font-size: 16px;
	font-weight: 600;
	color: #ffffff;
	margin: 10px 0 0 0;
}

#content h3 {
	font-size: 16px;
	font-weight: 600;
	color: #ffffff;
	margin: 20px 0 0 0;
}

/*.content-textbox {
	font-size: 13px;
	color: #ffffff;
	line-height: 140%;
	margin: 15px 0 0 0;
}*/

br {
	line-height: 200%;
	vertical-align: top;
}

.content-textbox dt, .content-textbox dd, .galleria-info-description dt, .galleria-info-description dd {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}

.content-textbox dt, .galleria-info-description dt {
	width: 105px;
	margin: 0 0 10px 0;
}

.content-textbox dd, .galleria-info-description dd {
	width: 460px;
	margin: 0;
	margin: 0 0 10px 0;
}

/* slideshow */
#slideshow {
	margin: 20px 0;
}

#slideshow .main-image {
	position: relative;
	width: 569px;
	min-height: 460px;
}

#slideshow .main-image img {
	border: 1px solid #ffffff;
	z-index: 1;
}

#slideshow .main-image h3 {
	position: absolute;
	top: 480px;
	left: 0;
	color: #ffffff;
}

/* extras */
.back {
	color: #B9DFDA;
	font-size: 12px;
	text-decoration: none;
}

.back:hover {
	text-decoration: underline;
}

.breadcrumbs {
	color: #ffffff;
	font-size: 12px;
	margin: 0 0 10px 0;
}

#main-content .selected {
	color: #B9DFDA;
	font-weight: bold;
}

#main-content .selected:hover {
	font-weight: bold;
}

.clear-20 {
	clear: both;
	padding: 20px 0 0 0;
}



/* footer */
#footer-container {
	position: relative;
	margin: -83px 0 0 0;
	clear: both;
	background: url("../img/stripe.png") top left repeat-x;
	border-top: 1px solid #fff;
	padding: 10px;
	font-family: sans-serif;
	color: #fff;
	text-align: center;
	font-size: 12px;
	height: 62px;
}

footer {
	width: 980px;
	margin: 0 auto;
}



/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
